B4J Question jGoogleMaps error

Discussion in 'B4J Questions' started by GanjaKyp, Aug 6, 2019.

  1. GanjaKyp

    GanjaKyp Member

    Hi, I get error in GoogleMapsExample with jGoogleMaps 1.80 library: netscape.javascript.JSException: Error: The Google Maps JavaScript API does not support this browser.
     
  2. Erel

    Erel Administrator Staff Member Licensed User

    Moved to the questions forum.

    Which version of Java are you using? On which platform?
     
  3. GanjaKyp

    GanjaKyp Member

    Windows 7, Java 1.8.0_144
     
  4. Erel

    Erel Administrator Staff Member Licensed User

    Works fine here. You are the only one to report this error so I guess that something is misconfigured on your computer. Worth trying with Java 11.

    https://www.b4x.com/b4j.html
     
  5. GanjaKyp

    GanjaKyp Member

    It works with Java 11
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice